<Animations>
  <Animation Name="carrot" DesignName="carrot" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="destination0">
      <Sprite Left="167" Top="0" Width="24" Height="35" Rotate="False" X="24" Y="27" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="193" Top="0" Width="15" Height="34" Rotate="False" X="48" Y="35" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="167" Top="37" Width="16" Height="21" Rotate="False" X="63" Y="36" RealWidth="99" RealHeight="100" Image="0" />
    </Frame>
    <Frame FileName="destination1">
      <Sprite Left="210" Top="50" Width="19" Height="7" Rotate="False" X="28" Y="15" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="193" Top="36" Width="11" Height="11" Rotate="False" X="46" Y="62" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="210" Top="0" Width="46" Height="15" Rotate="False" X="33" Y="47" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="59" Top="65" Width="60" Height="25" Rotate="False" X="17" Y="22" RealWidth="99" RealHeight="100" Image="0" />
    </Frame>
    <Frame FileName="destination2">
      <Sprite Left="0" Top="65" Width="57" Height="33" Rotate="False" X="20" Y="13" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="121" Top="65" Width="48" Height="20" Rotate="False" X="34" Y="46" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="229" Top="33" Width="17" Height="8" Rotate="False" X="46" Y="66" RealWidth="99" RealHeight="100" Image="0" />
    </Frame>
    <Frame FileName="destination3">
      <Sprite Left="83" Top="0" Width="82" Height="43" Rotate="False" X="8" Y="3" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="83" Top="45" Width="58" Height="15" Rotate="False" X="30" Y="46" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="210" Top="33" Width="17" Height="9" Rotate="False" X="55" Y="72" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="210" Top="17" Width="42" Height="11" Rotate="False" X="36" Y="61" RealWidth="99" RealHeight="100" Image="0" />
    </Frame>
    <Frame FileName="destination4">
      <Sprite Left="0" Top="0" Width="81" Height="63" Rotate="False" X="9" Y="3" RealWidth="99" RealHeight="100" Image="0" />
      <Sprite Left="143" Top="45" Width="22" Height="13" Rotate="False" X="48" Y="66" RealWidth="99" RealHeight="100" Image="0" />
    </Frame>
  </Animation>
</Animations>